package com.mayi.demo;

import android.os.Bundle;
import android.os.Environment;
import android.support.annotation.Nullable;
import android.widget.ImageView;

import com.mayi.fastdevelop.base.BaseActivity;
import com.mayi.fastdevelop.view.LoadingPictures;

import java.io.File;

public class LoadingPicturesActivity extends BaseActivity {


    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_loading_pictures);
        ImageView img1 = findViewById(R.id.img1);
        LoadingPictures.loadUri("http://ww4.sinaimg.cn/large/006uZZy8jw1faic1xjab4j30ci08cjrv.jpg", img1);

        ImageView img2 = findViewById(R.id.img2);
        LoadingPictures.loadFile(new File(Environment.getExternalStorageDirectory() + "/2.jpg"), img2);

    }
}
